<style type="text/css">

	
	.content img{
  		max-width:100%;
  		margin: 0;
	}

	
	h1
	{
		font-size: 20px;
		color: #ffffff; /*#ff9c00;*/
		font-weight: bold;
		margin-top: 0px;
		margin-bottom: 0px;
		word-spacing: 14px;
		background-color: #FFFFF;
		text-shadow: 2px 2px 3px #222222;
		
		
	}

	h2
	{
		font-size: 24px;
		color: #00c742;
		font-weight: bold;
		margin-top: 0px;
		margin-bottom: 0px;
		word-spacing: 3px;
		font-family: Arial;
		background-color: #FFFFF;
		text-shadow: 3px 3px 5px #000000;
	}
	
	h3
	{
		font-size: 22px;
		color: #00c742;
		font-weight: bold;
		margin-top: 0px;
		margin-bottom: 0px;
		word-spacing: 3px;
		font-family: Arial;
		background-color: #FFFFF;
		text-shadow: 2px 2px 5px #000000;
	}
	
	h4
	{
		font-size: 24px;
		color: orange;
		font-weight: bold;
		margin-top: 0px;
		margin-bottom: 0px;
		word-spacing: 3px;
		font-family: Arial;
		background-color: #FFFFF;
		text-shadow: 3px 3px 5px #000000;
	}

	a
	{
		color: #ff9c00;
	}
	
	a:hover
	{
		color: #00c742;
	}
	
	
	
	
	body
	{
		width: 1136px;
	   	background-color: #000000;
		font-family: Arial, sans-serif;
		font-size: 16px;
		font-weight: bold;
		text-align: center; /*For IE6 Shenanigans*/
		margin: auto;
	}
	
	#header
	{
		width: 1136px;
		height: 100px;
	   	background-color: #FFFFFF;
	   	vertical-align: middle;
	   	
	}
	
	#breaking-news
	{
		width: 1136px;
		background-image: url("http://www.hippiecream.com/images-may2017/hippiecream-breakingnews-may2017.jpg");
	}
	
	#juniper-trees
	{
		width: 1136px;
		background-image: url("http://www.hippiecream.com/images-october2018/hippie-cream-jp-02.jpg");
		background-size:  1136px;
	}
	
    #butter-buddies
	{
		width: 1136px;
		background-image: url("http://www.hippiecream.com/images-august2019/butterbuddiesscreengrab1.png");
		background-size:  1136px;
	}
	
    #hemet-theatre
	{
		width: 1136px;
		background-image: url("http://www.hippiecream.com/images-jan2023/hc-20yryoung-bg.png");
		background-size:  1136px;
	}
	
		
    #best-of
	{
		width: 1136px;
		background-image: url("http://www.hippiecream.com/images-jan2023/hc-best-of-album-bg-3.jpg");
		background-size:  1136px;
	}
	
		
		
	#forest-songs
	{
		width: 1136px;
		background-image: url("http://www.hippiecream.com/images-may2017/hippiecream-antique-may2017.jpg");
	}
		
	#go-to-space
	{
		width: 1136px;
		background-image: url("http://www.hippiecream.com/images-may2017/hippiecream-spacemanbg-may2017-2.jpg");
	}
	
	
	
	#album
	{
		width: 1136px;
		background-image: url("http://www.hippiecream.com/images-may2017/hippiecream-albums2-may2017.jpg");
	}
		
		
	
	
</style>